﻿/**
 * Joomgallery CSS styles
 * Please adjust the CSS to your needs by using 'Customize CSS' in JoomGallery backend
 * Bitte nehmen Sie Ã„nderungen vor, indem sie 'CSS anpassen' im Backend der JoomGallery vornehmen
 **/

/*commons for all views */
.gallery .sectiontableheader{
  padding:5px;
  text-align:center;
}
.jg_rm, .jg_sm {
  font-size:0.8em;
  padding-left:2px;
  color:#999;
  vertical-align:middle;
}
.jg_back{
  padding-left:5px;
}
img.jg_photo {
  vertical-align:bottom;
  padding:1px;
  margin: 10px 0px -1px 0px;
}
.jg_no_script {
  color:#999;
  font-size:0.8em;
}
.jg_no_access {
  color:#777;
}
/* Border for all images (thumbs, minis, full...) */
img.jg_photo, .jg_minis a img {
  border:1px solid #c0c0c0;
  background-color:#fff;
  background-image:none;
}
a:hover img.jg_photo, .jg_minis a:hover img {
  border:1px solid #55aadd;
}
.jg_pathway{
  padding:3px;
}
.jg_pathway a img{
  vertical-align:middle;
}
.jg_mygal{
  text-align:left;
  font-weight:bold;
  padding-left:5px;
}
/* div around 'my favourites'-link */
div.jg_my_favourites {
  text-align:left;
  font-weight:bold;
  padding-left:5px;
}
.jg_txtrow, .jg_toplist, .jg_gallerystats, .jg_pagination, .jg_subcat_pagination {
  text-align:center;
  padding:8px 0;
}
.jg_hidden {
  visibility:hidden;
  text-align:center;
}
.jg_displaynone {
  display:none;
}
.jg_overflowhidden {
  padding:0.8em 0;
  overflow:hidden !important;
  overflow:hidden;
}
.jg_floatleft {
  float:left;
}
.jg_floatright{
  float:right;
}
.jg_clearboth{
  clear: both;
}

/* searchbox */
div.jg_search .inputbox {
  margin:0 0 0 5px;
  background-image:url("../images/search_icon.gif");
  background-position:5px center;
  background-repeat:no-repeat;
  padding:2px 5px 2px 20px;
  width: 300px;
   border-radius: 2px;
   height:33px;
}
.jg_poweredby {
  border:#666 solid 1px;
  padding:0.2em;
}
.jg_newpic {
  border:0 none;
  margin:0 0 0 0.6em;
  padding:0;
  vertical-align:bottom;
}
img.jg_icon{
  border:1\0px;
  vertical-align:bottom;
}
.pngfile{
}

/* Tooltip-Styles::Overlib */
.jl-tips-font {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size:10px;
  color:#000;
}
.jl-tips-capfont {
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:10px;
  font-weight:bold;
  color:#fff;
  padding-top:2px;
  padding-bottom:2px;
}
.jl-tips-closefont {
  font-family:Arial, sans-serif;
  font-size:12px;
  font-weight:bold;
  color:#99f;
  text-align:right;
}
.jl-tips-closefont a, .jl-tips-closefont a:link, .jl-tips-closefont a:visited,.jl-tips-closefont a:hover {
  color:#730000;
}
.jl-tips-fg {
  background-color:#fff;
  border:1px solid #d0d0ca;
  padding:2px;
}
.jl-tips-bg {
  background:#C64934;
}
.jl-tips-button, .jl-tips-button:link, .jl-tips-button:visited, .jl-tips-hover {
  margin:0 0.5em 0.5em 0;
  padding:0;
  white-space:nowrap;
  text-align:center;
  display:block;
  width:8em;
  background:#333;
  font:bold 12px Menu,Arial,Verdana,sans-serif;
  border:1px solid #d0d0ca;
  color:#404040;
  text-decoration:none;
  padding:2px;
  padding-left:5px;
  padding-right:8px;
  margin-top:.10px;
}
.jl-tips-button:hover, .jl-tips-hover:hover {
  background:#eee;
  color:#000040;
  text-decoration:none;
}
.jg_row { 
  padding-bottom: 10px;
}
.jg_element_gal, .jg_element_gal_r {
  height:100%;
}
.jg_photo_container_r{
  float:right;
  padding-left: 0.5em;
}
.jg_element_img{
  text-align:center;
}
.jg_element_txt_r{
  text-align:right !important;
}

.jg_element_txt_subs_r{
  float:right;
  text-align:right !important;
  font-size: 0.9em;
}

.jg_element_txt ul,.jg_element_txt_r ul, .jg_element_txt_subs ul, .jg_element_txt_subs_r ul{
  margin:0 !important;
  padding:0 !important;
}
.jg_element_txt li,.jg_element_txt_r li, .jg_element_txt_subs li, .jg_element_txt_subs_r li{
  background-image:none;
  list-style-type:none;
  list-style-image:none;
  margin:0 !important;
  padding:0 !important;
  line-height:115% !important;
}

/*Detail view - Detalansicht*/
.jg_imgtitle {
  text-align:center;
  font-weight:bold;
  padding-bottom: 0px;
}
div.jg_details, div.jg_voting, div.jg_commentsarea, div.jg_send2friend, div.jg_bbcode, div.jg_exif, div.jg_panemodule {
  width:100%;
  margin-bottom:2px;
}
.jg_send2friend .sectiontableentry1, .jg_voting .sectiontableentry1{
  text-align:center;
  padding:2px;
}
.jg_photo_entry {
  overflow:hidden;
}
div.jg_photo_left, div.jg_bbcode_left {
  width:29%;
  font-weight:normal;
  padding:0.3em;
  float:left;
}
div.jg_photo_right, div.jg_bbcode_right {
  width:69%;
  padding:0.3em 0;
  overflow:hidden;
}
/* Exif-Data cells */
div.jg_exif_left {
  width:39%;
  padding:0.3em;
  float:left;
}
div.jg_exif_right{
  width:59%;
  padding:0.3em 0;
  overflow:hidden;
}
/* Comments and send2friend cells */
td.jg_cmtl, td.jg_s2fl {
  width: 100px;
  padding:0.2em 0 0 0.2em;
  font-weight:normal;
  text-align:left;
}
td.jg_cmtr, .jg_s2fr {
  padding:0.2em 0;
  vertical-align:top;
  text-align:left;
}
/* Comment delete */
div.jg_cmtronly {
  clear:both;
  padding:0.5em 0;
  text-align:center;
}
div.jg_cmtl {
  float:left;
  width:20%;
  text-align:left !important;
}
div.jg_cmtr {
  float:left;
  width:80%;
  text-align:left !important;
}
td.jg_cmtf {
  text-align:center;
}
.jg_minipic {
  border:1px solid #000;
  padding:1px;
}
.jg_detailnavi {
  overflow:hidden;
  text-align:center !important;
  margin-bottom:0.9em;
}
.jg_detailnaviprev, .jg_detailnavinext {
    padding-top: 20px;
}
.jg_detailnaviprev {
  float:left;
  text-align:center !important;
}
.jg_detailnavinext {
  float:right;
  text-align:center !important;
}
.jg_detailnavislide {
  width:100%;
  padding:0.3em 0;
  text-align:center !important;
}
.jg_iconbar {
  float:left;
  width:40%;
  padding-top:5px;
  text-align:center !important;
}
/* MotionGallery Styles */
.jg_minis {
  text-align:center;
  padding:0.5em 0;
}
#motiongallery {
  position:absolute;
  left:0;
  top:0;
  white-space:nowrap;
}
#motioncontainer {
  margin:0 auto;  /*centers on page */
  position:relative;
  overflow:hidden;
}
#statusdiv {
  background-color:#FFFFE0;
  border:1px solid #7F7F7F;
  padding:2px;
  position:absolute; /* Stop Editing Gallery Styles */
  left:-300px;
  visibility:hidden;
}
#motioncontainer a:hover {
  color:#F00; /* Dummy definition to overcome IE bug */
}
/* Nameshield */
.nameshield {
  font-size:10px;
  color:#4F4F4F;
  background-color:#E5E5E5;
  border:1px solid #888;
  filter:alpha(opacity=70);
  -moz-opacity:0.7;
  opacity:0.7;
  padding-left:2px;
  padding-right:2px;
}
/* Accordion */
/* DIVs around accordion headers */
div.gallery div.sectiontableheader{
  padding:0px;
}
/* deactivated accordion */
.joomgallery-notoggler{
  margin:0px;
  padding:0px;
}
/* common for both togglers */
.joomgallery-toggler, .joomgallery-toggler-down{
  background-repeat:no-repeat;
  background-position:right;
  cursor:pointer;
  margin:0px;
  padding:2px;
}
/* not activated toggler */
.joomgallery-toggler {
  background-image: url(../images/arrow_down.png);
}
/* activated toggler */
.joomgallery-toggler-down {
  background-image: url(../images/arrow_up.png);
}
.joomgallery-slider {
  margin:0;
  padding:2px;
}
/* favourites */
/* Box around copyright and title: */
div.jg_uploadcopyright{
  padding:5px 15px 5px 15px;
}
/* Actual copyright text */
div.jg_uploadcopyright div{
  font-style:italic;
}
.jg_uploadquotas{
  padding: 5px;
  font-size:10px;
  text-align:center;
}
span.jg_quotatitle{
  font-weight:bold;
}
.jg_fav_switchlayout{
  text-align:right;
}
.jg_fav_clearlist{
  text-align:right;
}
.jg_up_head {
  vertical-align:middle;
  text-align:center;
  padding:0.3em 0;
}
.jg_up_entry {
  overflow:hidden;
  height:1%;
  margin:auto;
  text-align:center;
  padding:0.4em 0;
}
.jg_uprow {
  overflow:hidden;
  padding-top:0.7em;
}
.jg_uptext {
  float:left;
  text-align:right;
  padding-right:0.9em;
  width:25%;
}
.jg_uploadform .jg_txtrow, .jg_editpicture .jg_txtrow {
  padding-top:1em;
}
.jg_up_ename,.jg_up_ehits,.jg_up_ecat,.jg_up_eact,.jg_up_eappr,.jg_up_esub1,.jg_up_esub2 {
  float:left;
}
.jg_up_ename {
  width:25%;
  text-align:left;
}
.jg_up_ehits {
  width:10%;
}
.jg_up_ecat {
  width:25%;
}
.jg_up_eact {
  width:24%;
}
.jg_up_esub1,.jg_up_esub2 {
  width:12%;
  padding:0pt 0.2em;
}
.jg_up_esub3,.jg_up_esub4 {
  width:5%;
  padding:0pt 0.2em;
  float:left;
}
.jg_up_esub1 {
  text-align:right;
}
.jg_up_esub2 {
  text-align:left;
}
.jg_up_esub3 {
  text-align:right;
}
.jg_up_esub4 {
  text-align:left;
}
.jg_up_eappr {
  width:7%;
}
div.jg_uploadnotice{
  padding:5px;
}
.jg_top_element {
  text-align:center;
  float:left;
}
/* Top list entry images */
/* Text under top list entries */
.jg_top_element .jg_top_details {
  margin:0;
  padding:0;
  text-align:center;
}
.jg_favelem_txt ul{
  padding: 1.1em;
}
.jg_favelem_txt li {
  background-image:none;
  list-style-type:none;
  list-style-image:none;
  margin:0;
  padding:0;
}
/* Create Zip */
.jg_createzip{
  margin-top:20px;
  margin-bottom:20px;
  text-align:center;
}
/* minis */
.jg_header{
  text-align:center;
  font-weight:bold;
  margin:10px 0px;
}
.minigallery .sectiontableheader{
  margin-bottom:5px;
  width:502px;
  margin-left:auto;
  margin-right:auto;
}
/* Joom Plugin */
.jg_bu_extended_options{
  text-align:center;
  padding:10px;
  margin-right:auto;
  margin-left:auto;
  width:500px;
}
.jg_bu_extended_option_left{
  margin-right:20px;
}
.jg_bu_extended_option_middle{
  margin:0px 20px;
}
.jg_bu_extended_option_right{
  margin-left:20px;
}
.jg_bu_search{
  padding:0px;
  text-align:center;
}
.jg_bu_filter{
  margin:12px 0px;
}
.jg_bu_minis{
  margin:auto;
  border:solid 1px black;
  width:500px;
  overflow:hidden;
}
.jg_bu_mini{
  float:left;
  padding:5px;
}
.jg_bu_no_mini{
  width:40px;
  text-align:center;
  font-size:90%;
  line-height:13px;
}
.jg_bu_no_images{
  text-align:center;
  padding:10px;
}
.jg_overlib .jg_title{
  font-weight:bold;
}
.jg_overlib .jg_catname{
  margin-left:5px;
}
/* special view */
/* Container and Text under top list entries */
.jg_topelement .jg_topelem_txt {
  margin:0;
  padding:0;
}
.jg_topelem_txt ul{
  padding: 1.1em;
}
.jg_topelem_txt li {
  background-image:none;
  list-style-type:none;
  list-style-image:none;
  margin:0;
  padding:0;
}
/* user view */
/* Box around copyright and title: */
div.jg_uploadcopyright{
  padding:5px 15px 5px 15px;
}
/* Actual copyright text */
div.jg_uploadcopyright div{
  font-style:italic;
}
.jg_uploadquotas{
  padding:5px;
  font-size:10px;
  text-align:center;
}
span.jg_quotatitle{
  font-weight:bold;
}
.jg_up_head {
  vertical-align:middle;
  text-align:center !important;
  padding:0.3em 0;
}
/*Pagination*/
div.list-footer{
  text-align:center !important;
  padding:0.8em 0;
}
div.limit, div.counter {
  text-align:center !important;
}
.jg_up_entry {
  overflow:hidden;
  height:1%;
  margin:auto;
  text-align:center;
  padding:0.4em 0;
}
.jg_uprow {
  overflow:hidden;
  padding-top:0.7em;
}
.jg_uptext {
  float:left;
  text-align:right;
  padding-right:0.9em;
  width:25%;
}
.jg_uploadform .jg_txtrow, .jg_editpicture .jg_txtrow {
  padding-top:1em;
}
.jg_up_ename,.jg_up_ehits,.jg_up_ecat,.jg_up_eact,.jg_up_eappr,.jg_up_esub1,.jg_up_esub2 {
  float:left;
}
.jg_up_ename {
  width:25%;
  text-align:left;
}
.jg_up_ehits {
  width:10%;
}
.jg_up_ecat {
  width:25%;
}
.jg_up_eact {
  width:24%;
}
.jg_up_esub1,.jg_up_esub2 {
  width:12%;
  padding:0 0.2em;
}
.jg_up_esub1 {
  text-align:right;
}
.jg_up_esub2 {
  text-align:left;
}
.jg_up_eappr {
  width:7%;
}
div.jg_uploadnotice{
  padding:5px;
}
/*description of category under header - Kategoriebeschreibung unterhalb des Header*/
.jg_catdescr{
  text-align:center;
  padding:0px;
}
.jg_catelem_txt{
  clear:both;
  margin-left:0.3em;
  margin-right:0.3em;
}
.jg_catelem_txt ul, .jg_subcatelem_txt ul{
  margin:0;
  padding:0 0.5em;
}
.jg_catelem_txt li, .jg_subcatelem_txt li{
  background-image:none;
  list-style-type:none;
  list-style-image:none;
  margin:0;
  padding:0;
}
.jg_element_gal.first {
    margin-right: 11px;
}
.jg_element_gal.other {
    margin-right: 11px;
}
.jg_imgCover{
	border-radius:2px 2px 0 0;
}
.jg_titleCover{
	padding:5px;
	text-align:center;
}
.jg_titleCover a{
	color:#44aaed !important;
}
.jg_element_gal{
	box-shadow:0px 0px 3px #999;
	border-radius:2px;
	position:relative;
}
.jg_element_gal .joomsmtxt {
    display: block;
    padding: 5px;
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    background: #95a5a6;
    color: #fff !important;
}
.gallery{
	position:relative;
}
.jg_search{
	
}
.button.jg-download-btn{
	padding: 0 10px;
    text-transform: capitalize;
    font-size: 13px;
	float:right;
}
.button.jg-copy-btn{
	padding: 0 5px;
    text-transform: capitalize;
    font-size: 13px;
	float:right;	
	margin-right:5px;
}
.button.jg-download-btn .fa,.button.jg-copy-btn .fa{	
    font-size: 13px;
}
.fancybox-skin div[id*="___plusone"] {
    width: 58px !important;
	vertical-align:top !important;
	margin-right:5px !important;
	margin-left:5px !important;
	
}
.venDet a {
    background: #000 none repeat scroll 0 0;
    border-radius: 2px;
    box-shadow: 0 0 2px #999;
    color: #fff !important;
    padding: 5px 10px;
	font-weight:bold;
	margin-right:5px;
	display: inline-block;
    margin-bottom: 5px;
}
.jg_category .jg_search {
	top:75px;
}
.jg_category .venDet a {
    background: rgba(164, 198, 57, 1) none repeat scroll 0 0 ;
}
.sicons > div {
    display: inline;
}
.jg_element_cat{
	box-shadow:0px 0px 3px #999;
	border-radius:2px;
	overflow:hidden;
}
.jg_ftitle{
	line-height:26px;
}
#fancybox-buttons{
	z-index: 10000000;
}
.fancybox-overlay{
	z-index: 100000000;
}
.display-none{
	display:none;
}
.eventList .eventImageContent {
    border-radius: 2px;
    box-shadow: 0 0 3px #999;
    min-height: 175px;
    vertical-align: top;
    width: 97%;
	display:inline-block;
}
.eventImageContent {
    position: relative;
}
.eventList .eventContent {
	display:inline-block;
    min-height: 175px;
    padding-left: 8px;
    position: relative;
    vertical-align: top;
    width: 74%;
}
.eventList .eventImage {
    border-radius: 2px 0 0 2px;
    min-height: 175px;
    vertical-align: top;
    width: 25%;
	display:inline-block;
}
.eventList .eventContent a {
    color: #44aaed !important;
}
.eventList .eventContent h4 {
    margin-bottom: 5px;
	margin-top: 2px;
}

*, *::before, *::after {
    box-sizing: inherit;
}
*, *::before, *::after {
    box-sizing: inherit;
}
.eventContent .estitle {
    display: inline-block;
    width: 60px;
}
.eventContent .escolon {
    padding-right: 5px;
}
.eventContent .esdesc, .eventContent .esdesc a {
    color: #44aaed !important;
}
.eventContent ul {
    margin: 0;
}
.eventContent .esdesc, .eventContent .esdesc a {
    color: #44aaed !important;
}
.eventList .eventContent a.button {
    color: #fff !important;
}
.eventContent li {
    font-size: 14px;
    list-style: outside none none;
    padding-bottom: 5px;
}